adbLink 4.3: Windows/Mac/Linux Companion for Kodi
adbLink 3.9 says on the web site "10.7 or greater" for the version of OS X support, but when I tried to install it with El Capitan here (10.11.6), it says it requires macOS 10.12 or greater.  Thus, I can no longer use the latest version.  Sadly, every time I start the previous version it keeps hounding me with "upgrade to 3.9 now?"  Yeah, no means no, right?  Sadly, it doesn't.  It doesn't remember your selection.
THEATER: Epson 3100 3D Projector, DaLite 92" screen, 11.1.6 (Marantz SR7012 + Yamaha HTR-5960 + Onkyo ESPro) - Mixed Dialog Lift  - PSB T45/B15/S50/X1T/CS500 Speakers & Def Tech PF-1500 15" sub ; Sources: PS4, LG UP875 UHD, Nvidia Shield (KODI), ATV4K, Zidoo X9S (ZDMC), LD, GameCube
Reply


Messages In This Thread
adbLink v 3.6 released - by jocala - 2018-02-28, 22:57
RE: adbLink 3.9: Windows/Mac/Linux Companion for Kodi - by VonMagnum - 2019-01-09, 05:55


Logout Mark Read Team Forum Stats Members Help
adbLink 4.3: Windows/Mac/Linux Companion for Kodi2
This forum uses Lukasz Tkacz MyBB addons.